body {
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
a:link{
text-decoration: none;
}
a:visited{
text-decoration:none;
}
a:hover{
text-decoration: underline;
}
a:active{
text-decoration:none;
}
.holder01{
clear:both;
width:776px;
margin-left:auto;
margin-right:auto;
}
.header01{
height:60px;
background-image:url(http://www.reliancemoney.com/images/News/bgheader01.jpg);
background-repeat: repeat-x;
padding:9px;
padding-bottom:6px;
border-bottom:2px solid #0B436E;
}
.logo01{
float:left;
}
.headerlinks01 {
float:right;
text-align:right;
color:#F66A39;
width:auto;
}
.username01
{text-transform: capitalize;
	color:#666666;}
	
.headerlinks01 a{
color:#F66A39;
}

.txtfield01{
background-color:#FFFFFF;
width:106px;
height:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
color:#000000;
padding-left:5px;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #DCCEBF;
border-bottom:1px solid #DCCEBF;
}

.subCountry01
{
	padding-left:5px;
	padding-top:5px;
}

.navigation01{
margin-top:1px;
background-image: url(http://www.reliancemoney.com/images/News/bgmainlinks01.jpg);
background-repeat: repeat-x;
padding:9px;
font-weight:bold;
color:#FFFFFF;
text-align:right;
}
.navigation01 a{
color:#FFFFFF;
}
.navigation02{
background-color:#2F5983;
padding-top:3px;
padding-bottom:3px;
color:#FFFFFF;
text-align:right;
padding-right:9px;
margin-bottom:5px;
}
.navigation02 a{
color:#FFFFFF;
}

.leftpanel01{
float:left;
width:143px;
}
.centerpanel01{
float:left;
width:384px;
margin-left:10px;
margin-right:10px;
}
.rightpanel01{
float:right;
width:229px;
clear:right;
}
.spacer01{
margin-bottom:6px;
}
.title01{
background-repeat:repeat-x;
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
margin-top:4px;
border-bottom:1px solid #FCB397;
}
.titletxt01{
font-weight:bold;
}
.leftpanel01 .title01{
background-image:url(http://www.reliancemoney.com/images/News/topicsbg01.jpg);
}
.centerpanel01 .title01{
background-image:url(http://www.reliancemoney.com/images/News/topicsbg02.jpg);
}
.rightpanel01 .title01{
background-image:url(http://www.reliancemoney.com/images/News/topicsbg01.jpg);
}
.leftpanel01 .titletxt01{
color: #F66A39;
}
.centerpanel01 .titletxt01{
color: #333333;
}

.rightpanel01 .titletxt01{
color: #F66A39;
}

.features01{
background-color:#FBFBFD;
background-image:url(http://www.reliancemoney.com/images/News/arrow01.gif);
background-repeat:no-repeat;
background-position: 3px 23px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
margin-top:4px;
border-bottom:1px solid #FDD8C9;
}

.SectionName
{
color:#373737;	
background-color:#FBFBFD;
background-repeat:no-repeat;
background-position: 3px 23px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
margin-top:4px;
font-weight:bold;
}

.more01{
background-color:#FBFBFD;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
text-align:right;
}

.Total01{
background-color:#FBFBFD;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
}
.captiontxt01{
color: #373737;
}

.sourceName
{
	color:#373737;
	font-weight:bold;
}
.captiontxt01 a{
color: #373737;
}

.timetxt01{
color: #888888;
}

.moretxt01{
font-size:11px;
font-weight:bold;
background-image:url(http://www.reliancemoney.com/images/News/arrow02.gif);
background-repeat:no-repeat;
background-position:4px 5px;
padding-left:15px;
}

.moreNoImage{
font-size:11px;
font-weight:bold;
background-repeat:no-repeat;
background-position:4px 5px;
padding-left:15px;
}
.moreNoImage a
{
	color:#007DC9;
}
.moretxt01 a{
color:#007DC9;
}

.moretxt02{
font-size:11px;
font-weight:bold;
padding-left:15px;
}

.moretxt02 a{
color:#007DC9;
}

/*----------------------------------central panel */
.pgtitle01
{
background-color:#F3F4F8;
background-image:url(http://www.reliancemoney.com/images/News/newsbackground.gif);
background-repeat:repeat-x;
height:30px;
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
border-bottom:1px solid #666666;
}

/*-------------------------   news intermediate overview --------------------*/
.pgtitle022
{
background-color:#F3F4F8;
background-image:url(http://www.reliancemoney.com/images/News/newsbackground.gif);
background-repeat:repeat-x;
height:30px;
padding-left:3px;
padding-bottom:5px;
border-bottom:1px solid #666666;
}
/*-------------------------   news intermediate overview --------------------*/

/*-------------------------   market intermediate overview --------------------*/
.pgtitle033
{
background-color:#F3F4F8;
background-image:url(http://www.reliancemoney.com/images/News/newsbackground.gif);
background-repeat:repeat-x;
height:30px;
padding-top:1px;
padding-left:4px;
padding-bottom:5px;
border-bottom:1px solid #666666;

}
/*-------------------------   market intermediate overview --------------------*/


.pgtitletxt01{
font-size:18px;
color:#000000;
}


.linkstitle01{
padding-left:5px;
padding-top:5px;
padding-bottom:3px;
margin-top:4px;
border-bottom:2px solid #EEF1F5;
}
.linkstitletxt01{
font-weight:bold;
color:#676767;
}
.links01{
padding-left:5px;
padding-top:3px;
padding-bottom:10px;
margin-top:4px;
}

.linkstxt01 {
color:#007DC9;
}

.linkstxt01 a{
color:#007DC9;
}
.search01{
background-color:#91BDE9;
padding-top:6px;
padding-bottom:6px;
padding-left:8px;
text-align:left;
}
.txtfield02{
background-color:#FFF4EE;
width:90px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.search02{
background-color:#91BDE9;
padding-top:6px;
padding-bottom:6px;
padding-right:8px;
text-align: right;
border-left: 1px solid #6396C9;
}

.searchtxt02 a{
color:#093B6D;
}
/*-------------------------   news intermediate --------------------*/

.centerpanel02{
float:right;
width:622px;
margin-left:10px;
clear:right;
}
.centerpanel02 .title01{
background-image:url(http://www.reliancemoney.com/images/News/topicsbg02.jpg);
}
.centerpanel02 .titletxt01{
color: #333333;
}
.centerpanel02 .features01{
background-color:#FFFFFF;
}

.preamble01{
color: #888888;
}

.pgtitle02{
background-image:url(http://www.reliancemoney.com/images/News/newsbackground.gif);
background-repeat:repeat-x;
height:30px;
padding-right:5px;
border-bottom:1px solid #666666;
text-align:right;
vertical-align:middle;
}

/*---------article -------*/

.centerpanel03{
float:right;
width:622px;
margin-left:10px;
clear:right;
}
.centerpanel03 .title01{
background-image:url(http://www.reliancemoney.com/images/News/topicsbg02.jpg);
}
.centerpanel03 .titletxt01{
color: #333333;
}
.centerpanel03 .features01{
background-color:#FFFFFF;
text-align:justify;
background-position: 3px 24px;
}

.articlettl01{
font-size:12px;
font-weight:bold;
color:#FF6B01;
}

.articletxt01{
color: #373737;
}

.articletxt01 a{
color:#244499;
}
.authorimg01{
float:right;
margin-right:10px;
}
/*-----IPO--- */

#pageid02 .leftpanel01{
width:205px;
}
#pageid02 .centerpanel01{
width:310px;
}
#pageid02 .rightpanel01{
width:241px;
}
.navigation03 .features01{
background-position: 8px 8px;
border:none;
padding-top:3px;
padding-bottom:3px;
padding-left:20px;
}

.navigation03 .captiontxt01{
color:#666666;
font-weight:bold;
}
.border01{
border: 1px solid #FDB398;
}
.inspacer01{
padding-left:5px;
padding-right:5px;
}
.subtitle01{
text-align:left;
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
border-bottom:2px solid #d2d2d2;
}
.subtitletxt02{
font-weight:bold;
color:#333333;
}
.subtitletxt01{
font-weight:bold;
color:#666666;
}
.subtitletxt02 a{
color:#333333;
}
.features02{
margin-left:5px;
padding-left:5px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:left;
vertical-align:top;
padding-right:0px;
}
.features002{
margin-left:5px;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:right;
padding-right:0px;
}
.features003{
margin-left:5px;
padding-left:5px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:Right;
vertical-align:top;
padding-right:10px;
}

.subtitle02{
text-align:right;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
border-bottom:2px solid #d2d2d2;
}
.features03{
padding-right:5px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:right;
vertical-align:top;
}
.features04 {
text-align:right;
padding-right:0px;
border-bottom:1px solid #d2d2d2;
vertical-align:top;
}

.figure03
{
	color:#D83526;
}
.figure02{
color:#529C01;
}
.figure04 {
color:#004B96;

}
/*------------- forex --------------*/
.title02{
background-image:url(http://www.reliancemoney.com/images/topicsbg01.jpg);
background-repeat:repeat-x;
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
margin-top:4px;
border-bottom:1px solid #FCB397;
}
.bgmap01{
background-image:url(http://www.reliancemoney.com/images/gmap01.jpg);
background-repeat:no-repeat;
width:239px;
height:114px;
}

.gmapmenu01{
float:right;
margin-top:90px;
margin-right:5px;
}

/*---------- Personal Finance ------------*/
#pageid04 .leftpanel01{
width:205px;
}
#pageid04 .centerpanel02{
width:561px;
}

/*---------- Personal Finance ------------*/
#pageid03 .leftpanel01{
width:205px;
}
#pageid03 .centerpanel01{
width:346px;
}
#pageid03 .rightpanel01{
width:205px;
}
.centerpanel01 .arrow01 .features01{
background-position: 3px 8px;
padding-top:2px;
padding-bottom:2px;
}

.centerpanel01 .arrow01 .captiontxt01{
font-weight:normal;
}

/* ------------------- equities ----------- */
.sub_button01{
background-color:#FFEFDD;
border-top:1px solid #DCCEBF;
border-left:1px solid #DCCEBF;
border-right:1px solid #676059;
border-bottom:1px solid #676059;
color:#006699;
font-size:11px;
vertical-align:middle;
margin-top:2px;
margin-bottom:1px;
}

.features05{
margin-left:5px;
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
text-align:left;
}

.search03{
background-color:#91BDE9;
padding-left:8px;
text-align:left;
width:120px
}

.boldtext01{
font-weight:bold;
}

.pgtitletxt01 a{
color:#000000;
}

.more02{
background-color:#FBFBFD;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
text-align:left;
}

/*---------- MarketCorner Intermediate ------------*/
.features06{
background-color:#FFF4EE;
margin-left:5px;
padding-left:5px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:left;
vertical-align:top;
}
.features07{
background-color:#FFF4EE;
padding-right:5px;
padding-top:3px;
padding-bottom:3px;
margin-top:4px;
border-bottom:1px solid #d2d2d2;
text-align:right;
vertical-align:top;
}

.features08{
background-color:#FFF4EE;
border-bottom:1px solid #d2d2d2;
text-align:right;
vertical-align:middle;
}
/*----------------sensexpanel - market landing page -------------------------*/
.holder02{
width:290px;
text-align:center;
}
.features09{
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
text-align:left;
vertical-align:center;
}
.sensextxt01{
font-size:14px;
font-weight:bold;
color:#FF8328;
text-transform:uppercase;
}
.sensextxt01 a{
color:#FF8328;
}

.dataetimetxt01 {
font-size:11px;
font-weight:normal;
color:#007DC9;
}

.valuetxt01{
font-size:11px;
font-weight:bold;
color:#33B316;
}
.percenttxt01{
font-size:11px;
font-weight:bold;
color:#33B316;
vertical-align:top;
text-align:right;
}
.valuetxt02{
font-size:11px;
font-weight:bold;
color:#E42222;
}
.percenttxt02{
font-size:11px;
font-weight:bold;
color:#E42222;
vertical-align:top;
text-align:right;
}
/* -------------- Commodity -------------------*/
.txtfield03{
background-color:#FFF4EE;
width:92px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.sub_button02{
background-color:#FFEFDD;
border-top:1px solid #DCCEBF;
border-left:1px solid #DCCEBF;
border-right:1px solid #676059;
border-bottom:1px solid #676059;
color:#006699;
font-size:11px;
vertical-align:top;
padding:1px;

}

/*---------------------De-Listed Companies -------------------------*/
.boldtext01 a{
font-weight:bold;
color:#333333;
}

/*-----------general class added ----------------*/
.moretxt02{
font-size:11px;
font-weight:bold;
padding-left:15px;
}

.moretxt02 a{
color:#007DC9;
}
.subtitle03{
text-align: center;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
border-bottom:2px solid #d2d2d2;
}

/*-----Market Corner --- */

#pageid01 .leftpanel01{
width:204px;
}
#pageid01 .centerpanel01{
width:310px;
}
#pageid01 .rightpanel01{
width:241px;
}
#pageid01 .centerpanel01 .features01{
background-position: 3px 8px;
background-color:#FFFFFF;
padding-top:3px;
padding-bottom:3px;
}
.cpane_left01{
float:left;
width:150px;
}

#pageid01 .cpane_left01 .title01{
background-image:url(http://www.reliancemoney.com/images/topicsbg01.jpg);
border-top:1px solid #FCB397;
}
#pageid01 .cpane_right01 .title01{
background-image:url(http://www.reliancemoney.com/images/topicsbg01.jpg);
border-top:1px solid #FCB397;
}

#pageid01 .cpane_left01 .features01{
background-position: 3px 22px;
padding-top:3px;
padding-bottom:3px;
}
#pageid01 .cpane_right01 .features01{
background-position: 3px 22px;
padding-top:3px;
padding-bottom:3px;

}
.ddlfield01
{
background-color:#FFF4EE;
width:auto;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}


/*------------------ market watch ----------------------------*/
.txtfield04{
background-color:#FFF4EE;
width:100px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.txtfield07{
background-color:#FFF4EE;
width:120px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.holder03{
clear:both;
width:384px;
margin-left:0px;
}
.holder03 .centerpanel01{
margin-left:0px;
margin-right:0px;
}

/*--------------------------PMS: Investor Profile -----------------------*/
.txtfield07 {
background-color:#FFF4EE;
width:150px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

/* -------------------------advanced search ----------------------------*/

.txtfield05 {
background-color:#FFF4EE;
width:350px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

/* -------------------------- Opinion poll popup holder properties  ------------------------*/

#pageid06 .holder03{
/*width:453px;*/
width:auto;
}

#pageid06 .centerpanel01{
/*width:452px;*/
margin-left:auto;
margin-right:auto;
width:auto;
}
/*-------------------------- Equity get quote ------------------------------------*/
.txtfield06{
background-color:#FFF4EE;
width:100px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:5px;
color:#333333;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

/* ---------------------  Site Map ----------------*/

.leftnavlinks01{
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
padding-bottom:0px;
padding-left:10px;
color:#F66A39;
}
.leftnavlinks01 li{
background-image: url(http://www.reliancemoney.com/images/News/arrow01.gif);
background-repeat:no-repeat;
background-position:7px 6px;
list-style-type:none;
padding-left:18px;
padding-top:2px;
padding-bottom:2px;
}
.leftnavlinks01 li a{
color:#F66A39;
}

.centerpanel07{
float:left;
width:auto;
margin-left:10px;
margin-right:10px;
}
.sub_txtfield_column13 {
width:373px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
padding-left:2px;
margin-bottom:5px;
margin-right:3px;
color:#000000;
background-color:#FFF4EE;
border-top:1px solid #676059;
border-left:1px solid #676059;
border-right:1px solid #DCCEBF;
border-bottom:1px solid #DCCEBF;



}

.NewsLetterContent .title01
{
	background-image:url(http://www.reliancemoney.com/images/News/topicsbg02.jpg);
}
.button01{
	width:64px;
	height:17px;
	background-color:#FFFFFF;
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #7f7f7f;
	border-bottom:1px solid #7f7f7f;
	color:#055794;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	padding-top:1px;
	text-align:center;
}